Subject: Re: Fix python-daemon, Trezor support

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 26 Aug 2023 20:55:08 +0200

Am Donnerstag, dem 03.08.2023 um 12:53 +0000 schrieb Attila Lendvai:
> dear Maintainers,
> 
> the ultimate intention of this series of patches is to fix Trezor
> support.
> 
> the reason i'm sending seemingly unrelated patches under one issue is
> that some of them are dependent on each other. please apply in order.
QA says "investigate", but the failing builds appear to have been
blocked before, so we can possibly see this as green.  However [notes
to individual commits follow in separate mails]